cthulhu_python_PYTHON = \
	__init__.py \
	bookmarks.py \
	braille_generator.py \
	script.py \
	script_utilities.py \
	sound_generator.py \
	speech_generator.py \
	tutorial_generator.py

cthulhu_pythondir=$(pkgpythondir)/scripts/web
